> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/turkish/ticaret/pancakeswap-x.md).

# PancakeSwap X

PancakeSwap X, geniş bir üçüncü taraf likiditesini bir araya getirerek ve bunu popüler PancakeSwap dApp'e doğrudan entegre ederek PancakeSwap'ta favori varlıklarını işlem yapmanın tamamen yeni bir yolunu sunuyor. Daha fazla varlık işlemi, daha derin likidite, gaz gerektirmeyen Swap'lar ve çok daha fazlası:

* Daha iyi fiyatlar
* Takas edilecek daha fazla token
* Dahili MEV koruması
* Gaz ücretsiz Swap'lar

{% hint style="success" %}
**PancakeSwap X, Arbitrum, Ethereum ve Base'de kripto token'larını destekleyerek, BNB Chain'de ise yalnızca gerçek dünya varlıklarını (RWA'lar) destekleyerek yayında.**
{% endhint %}

> **Entegre etmek mi istiyorsun? PancakeSwap X entegrasyonu için teknik kılavuza** [**buradan**](https://www.notion.so/PCSX-Tech-Integration-Guide-0eb33e93295644e9855ec2c34b58b0c4?source=copy_link) **göz at.**


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/turkish/ticaret/pancakeswap-x.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
